Subject: Re: [PATCH 2/2] pretty: add '%aA' to show domain-part of email addresses

From: Oswald Buddenhagen <[email-masked]>
Date: Sat, 28 Oct 2023 17:27:16 +0200

On Fri, Oct 27, 2023 at 10:20:48PM -0400, Liam Beguin wrote:
>I agree, %aa isn't the best, I'm definitly opened to suggestions.
>My preference would've been for something like %ad, but that's already
>taken.
>
H for host would be available. (not to be confused with h for human.)

in retrospect i'd say that it was unwise to use separate letters for the 
various forms of dates - a set of qualifiers that would be applied to a 
single specifier would be nicer. ah well ...

regards